package de.uka.ipd.consensus.foundation.user;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class UserManagerInvalidUsernameException extends UserManagerException {

	public UserManagerInvalidUsernameException() { }

	public UserManagerInvalidUsernameException(String message) {
		super(message);
	}

	public UserManagerInvalidUsernameException(String message, Throwable cause) {
		super(message, cause);
	}

	public UserManagerInvalidUsernameException(Throwable cause) {
		super(cause);
	}
}
